@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700);

* {
  margin: 0;
  border: 0;
  padding: 0;
  box-sizing: border-box;
}

html, body {
  width:100%;
	height:100%;
}

body {
  background: #EEEEF4;
  color:#999;
  font-family:Roboto;
}

@keyframes sway {
  0% {
    transform: rotate(8deg);
  }
  50% {
    transform: rotate(-8deg);
  }
  100% {
    transform: rotate(8deg);
  }
}

.object {
  position: absolute;
  animation: sway 2.4s infinite;
  animation-timing-function: ease-in-out;
  -webkit-transform-origin: top;
  -moz-transform-origin: top;
  transform-origin: top;
  left: 0;
  right: 0;
  height: 5%;
  z-index: 999;
  text-transform: uppercase;
}

.object-shape {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  display: block;
  background-color: #222222;
  margin: 0 auto;
  position: relative;
  color: #fff;
  text-align: center;
  padding-top: 25px;
  font-weight: 800;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.object-shape span {
  font-size: 22px;
  color:white;
}

.object-rope {
  height: 100%;
  width: 5px;
  background-color: #222222;
  content: "";
  display: block;
  margin-left: 50%;
}

h1{
  font-weight:200;
  font-size: 2rem;
  color:#E43;
}

p {
  font-weight:300;
}

.warning-content {
	position:absolute;
  top:30%;
  width:100%;
  height:100%;
  text-align:center;
  margin:0;
}

.warning-content > h1 {
  margin-bottom: 1.5rem;
}

.warning-content .note {
  margin-top: 1.5rem;
}

.author {
  margin-top: 1rem;
}

.dev {
  font-weight: 400;
}